#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-08-06 02:51+0200\n"
"PO-Revision-Date: 2002-10-14 14:26+0200\n"
"Last-Translator: Ričardas Čepas <rch@richard.eu.org>\n"
"Language-Team: Lithuanian <komp_lt@konf.lt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: binaryformat.cpp:139
msgid "File '%1' is not binary format."
msgstr "„%1“ bylos formatas nėra dvejetainis."

#: binaryformat.cpp:144
msgid "File '%1' is the wrong version."
msgstr "„%1“ byla yra blogos versijos."
